=== debian/control ===
Source: python-nose-parameterized
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-nose,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-nose-parameterized
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-nose-parameterized.git
Homepage: https://github.com/wolever/nose-parameterized

Package: python3-nose-parameterized
Architecture: all
Depends:
 python3-nose,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-nose-parameterized-doc,
Description: Decorator for parameterized testing with Nose - Python 3.x
 nose-parameterized is a decorator for parameterized testing of Python code
 with nose.
 .
 The provided decorators make it simple to pass lists, iterables, tuples or
 callables to the test functions. This allows you to separate the data from the
 test without having to subclass unittest.testcase.
 .
 This package contains the Python 3.x module.
