=== debian/watch ===
version=3
https://pypi.debian.net/nose-parameterized/nose-parameterized-(.*).tar.gz
